Home > Element Reference : Treerow

Contents

### Treerow

A single row in a tree. It should be placed inside a treeitem element. Children of the treerow should be treecell elements. If child rows are necessary, they should be placed in a treechildren element inside the parent treeitem.

More information about Treerow

#### Attributes:

Attributes inherited from XUL Element

properties

Sets the properties of a treerow, which can be used to style the row.

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com